#VU11874 Information disclosure


Published: 2018-04-18

Vulnerability identifier: #VU11874

Vulnerability risk: Low

CVSSv3.1: 4.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N/E:P/RL:O/RC:C]

CVE-ID: CVE-2017-12128

CWE-ID: CWE-200

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
Moxa EDR-810
Server applications / SCADA systems

Vendor: Moxa

Description
The vulnerability allows a remote attacker to obtain potentially sensitive information on the target system.

The weakness exists in the Server Agent functionality due to improper information control. A remote attacker can submit a specially crafted TCP packet and gain access to potentially sensitive information.

Mitigation
Update to version 4.2.

Vulnerable software versions

Moxa EDR-810: 4.1


CPE

External links
http://www.talosintelligence.com/vulnerability_reports/TALOS-2017-0480


Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote non-authenticated attacker via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability. However, proof of concept for this vulnerability is available.


Latest bulletins with this vulnerability